View Issue Details

IDProjectCategoryPrivateLast Update
0004166Battlefield 1PerformanceNo2018-01-17 11:44
ReporterCoiNz 
SeverityCrashReproducibilityAlways 
Status ClosedResolutionOpen 
PlatformPCOSWindows 
Product VersionUpdate 20072017 - Prise de Tahure Update 
Fixed in Version 
Summary0004166: Crash on Frontlines Rupture
Description

I'm getting a DirectX crash when I play specifically on Rupture on Frontlnes gamemode.
I don't crash on any other server/gamemode. I recently got a GTX 1060 Strix ROG 6GB graphics card.
Used to run a GTX 770 EVGA and BF1 crashed regularly, seems this 1060 has fixed all crashing apart from this very specific gamemode map crash.

Steps To Reproduce

Join a Frontlines Rupture server
https://gyazo.com/c4994215cfbbfe5d366f8bc135082ca7 - (IMG of crash)

Actual Result
Expected Result

Activities

CoiNz

2017-07-30 07:26

Registered User
 

DxDiag.txt (93,709 bytes)
------------------
System Information
------------------
      Time of this report: 7/30/2017, 17:24:57
             Machine name: DESKTOP-C32HVVO
               Machine Id: {E1218161-712E-4EA9-8974-638624BED09D}
         Operating System: Windows 10 Pro 64-bit (10.0, Build 15063) (15063.rs2_release.170317-1834)
                 Language: English (Regional Setting: English)
      System Manufacturer: Gigabyte Technology Co., Ltd.
             System Model: Z87X-UD3H
                     BIOS: BIOS Date: 03/18/14 19:32:32 Ver: 04.06.05
                Processor: Intel(R) Core(TM) i5-4670K CPU @ 3.40GHz (4 CPUs), ~3.4GHz
                   Memory: 8192MB RAM
      Available OS Memory: 8078MB RAM
                Page File: 6106MB used, 4532MB available
              Windows Dir: C:\WINDOWS
          DirectX Version: DirectX 12
      DX Setup Parameters: Not found
         User DPI Setting: Using System DPI
       System DPI Setting: 96 DPI (100 percent)
          DWM DPI Scaling: Disabled
                 Miracast: Available, with HDCP
Microsoft Graphics Hybrid: Not Supported
           DxDiag Version: 10.00.15063.0000 64bit Unicode

------------
DxDiag Notes
------------
      Display Tab 1: No problems found.
      Display Tab 2: No problems found.
        Sound Tab 1: No problems found.
        Sound Tab 2: No problems found.
        Sound Tab 3: No problems found.
          Input Tab: No problems found.

--------------------
DirectX Debug Levels
--------------------
Direct3D:    0/4 (retail)
DirectDraw:  0/4 (retail)
DirectInput: 0/5 (retail)
DirectMusic: 0/5 (retail)
DirectPlay:  0/9 (retail)
DirectSound: 0/5 (retail)
DirectShow:  0/6 (retail)

---------------
Display Devices
---------------
          Card name: NVIDIA GeForce GTX 1060 6GB
       Manufacturer: NVIDIA
          Chip type: GeForce GTX 1060 6GB
           DAC type: Integrated RAMDAC
        Device Type: Full Device
         Device Key: Enum\PCI\VEN_10DE&DEV_1C03&SUBSYS_85AC1043&REV_A1
      Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
Device Problem Code: No Problem
Driver Problem Code: Unknown
     Display Memory: 10088 MB
   Dedicated Memory: 6049 MB
      Shared Memory: 4039 MB
       Current Mode: 1920 x 1080 (32 bit) (144Hz)
       Monitor Name: BenQ xl2411t (Digital)
      Monitor Model: BenQ xl2411t
         Monitor Id: BNQ7F1E
        Native Mode: 1920 x 1080(p) (60.000Hz)
        Output Type: DVI
        Driver Name: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvldumdx.dll,C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvldumdx.dll
Driver File Version: 22.21.0013.8494 (English)
     Driver Version: 22.21.13.8494
        DDI Version: 12
     Feature Levels: 12_1,12_0,11_1,11_0,10_1,10_0,9_3,9_2,9_1
       Driver Model: WDDM 2.2
Graphics Preemption: Pixel
 Compute Preemption: Dispatch
           Miracast: Not Supported
Hybrid Graphics GPU: Not Supported
     Power P-states: Not Supported
  Driver Attributes: Final Retail
   Driver Date/Size: 18/07/2017 10:00:00 AM, 893456 bytes
        WHQL Logo'd: Yes
    WHQL Date Stamp: Unknown
  Device Identifier: {D7B71E3E-5F43-11CF-DD52-A1A51BC2DB35}
          Vendor ID: 0x10DE
          Device ID: 0x1C03
          SubSys ID: 0x85AC1043
        Revision ID: 0x00A1
 Driver Strong Name: oem21.inf:0f066de38c1ebff8:Section090:22.21.13.8494:pci\ven_10de&dev_1c03
     Rank Of Driver: 00D12001
        Video Accel: 
        DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeVC1_D2010  DXVA2_ModeVC1_VLD  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeHEVC_VLD_Main  DXVA2_ModeHEVC_VLD_Main10  DXVA2_ModeMPEG4pt2_VLD_Simple  DXVA2_ModeMPEG4pt2_VLD_AdvSimple_NoGMC  
   Deinterlace Caps: {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YUY2,YUY2) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(UYVY,UYVY) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(YV12,0x32315659) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_PixelAdaptive 
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY 
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(NV12,0x3231564e) Frames(Prev/Fwd/Back)=(0,0,0) Caps=VideoProcess_YUV2RGB VideoProcess_StretchX VideoProcess_StretchY DeinterlaceTech_BOBVerticalStretch 
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC1,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC2,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC3,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(IMC4,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S340,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {6CB69578-7617-4637-91E5-1C02DB810285}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {F9F19DA5-3B09-4B2F-9D89-C64753E3EAAB}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {5A54A0C9-C7EC-4BD9-8EDE-F3C75DC4393B}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
                     {335AA36E-7884-43A4-9C91-7F87FAF3E37E}: Format(In/Out)=(S342,UNKNOWN) Frames(Prev/Fwd/Back)=(0,0,0) Caps=
       D3D9 Overlay: Supported
            DXVA-HD: Supported
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled
           MPO Caps: Not Supported
        MPO Stretch: Not Supported
    MPO Media Hints: Not Supported
        MPO Formats: Not Supported

          Card name: Intel(R) HD Graphics 4600
       Manufacturer: Intel Corporation
          Chip type: Intel(R) HD Graphics Family
           DAC type: Internal
        Device Type: Full Device
         Device Key: Enum\PCI\VEN_8086&DEV_0412&SUBSYS_D0001458&REV_06
      Device Status: 0180200A [DN_DRIVER_LOADED|DN_STARTED|DN_DISABLEABLE|DN_NT_ENUMERATOR|DN_NT_DRIVER] 
Device Problem Code: No Problem
Driver Problem Code: Unknown
     Display Memory: 2160 MB
   Dedicated Memory: 112 MB
      Shared Memory: 2048 MB
       Current Mode: Unknown
        Driver Name: igdumdim64.dll,igd10iumd64.dll,igd10iumd64.dll,igd12umd64.dll
Driver File Version: 20.19.0015.4531 (English)
     Driver Version: 20.19.15.4531
        DDI Version: 12
     Feature Levels: 11_1,11_0,10_1,10_0,9_3,9_2,9_1
       Driver Model: WDDM 2.0
Graphics Preemption: Primitive
 Compute Preemption: Thread group
           Miracast: Not Supported by WiFi driver
Hybrid Graphics GPU: Integrated
     Power P-states: Not Supported
  Driver Attributes: Final Retail
   Driver Date/Size: 29/09/2016 10:00:00 AM, 39862848 bytes
        WHQL Logo'd: Yes
    WHQL Date Stamp: Unknown
  Device Identifier: Unknown
          Vendor ID: 0x8086
          Device ID: 0x0412
          SubSys ID: 0xD0001458
        Revision ID: 0x0006
 Driver Strong Name: oem14.inf:5f63e534dd898f5e:iHSWD_w10:20.19.15.4531:pci\ven_8086&dev_0412
     Rank Of Driver: 00D12001
        Video Accel: Unknown
        DXVA2 Modes: DXVA2_ModeMPEG2_VLD  DXVA2_ModeMPEG2_IDCT  DXVA2_ModeVC1_D2010  DXVA2_ModeWMV9_IDCT  DXVA2_ModeVC1_IDCT  DXVA2_ModeH264_VLD_NoFGT  DXVA2_ModeH264_VLD_Stereo_Progressive_NoFGT  DXVA2_ModeH264_VLD_Stereo_NoFGT  DXVA2_ModeH264_VLD_Multiview_NoFGT  DXVA2_ModeHEVC_VLD_Main  
      Deinterlace Caps: n/a
       D3D9 Overlay: Unknown
            DXVA-HD: Unknown
       DDraw Status: Enabled
         D3D Status: Enabled
         AGP Status: Enabled
           MPO Caps: Not Supported
        MPO Stretch: Not Supported
    MPO Media Hints: Not Supported
        MPO Formats: Not Supported

-------------
Sound Devices
-------------
            Description: Speakers (Realtek High Definition Audio)
 Default Sound Playback: Yes
 Default Voice Playback: Yes
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0899&SUBSYS_1458A002&REV_1000
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7512 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 15/05/2015 12:00:00 AM, 4464344 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Realtek Digital Output (Realtek High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0899&SUBSYS_1458A002&REV_1000
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7512 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 15/05/2015 12:00:00 AM, 4464344 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

            Description: Realtek Digital Output(Optical) (Realtek High Definition Audio)
 Default Sound Playback: No
 Default Voice Playback: No
            Hardware ID: HDAUDIO\FUNC_01&VEN_10EC&DEV_0899&SUBSYS_1458A002&REV_1000
        Manufacturer ID: 1
             Product ID: 100
                   Type: WDM
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7512 (English)
      Driver Attributes: Final Retail
            WHQL Logo'd: Yes
          Date and Size: 15/05/2015 12:00:00 AM, 4464344 bytes
            Other Files: 
        Driver Provider: Realtek Semiconductor Corp.
         HW Accel Level: Basic
              Cap Flags: 0xF1F
    Min/Max Sample Rate: 100, 200000
Static/Strm HW Mix Bufs: 1, 0
 Static/Strm HW 3D Bufs: 0, 0
              HW Memory: 0
       Voice Management: No
 EAX(tm) 2.0 Listen/Src: No, No
   I3DL2(tm) Listen/Src: No, No
Sensaura(tm) ZoomFX(tm): No

---------------------
Sound Capture Devices
---------------------
            Description: Microphone (Realtek High Definition Audio)
  Default Sound Capture: Yes
  Default Voice Capture: Yes
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7512 (English)
      Driver Attributes: Final Retail
          Date and Size: 5/15/2015 18:23:06, 4464344 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Stereo Mix (Realtek High Definition Audio)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7512 (English)
      Driver Attributes: Final Retail
          Date and Size: 5/15/2015 18:23:06, 4464344 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

            Description: Realtek Digital Input (Realtek High Definition Audio)
  Default Sound Capture: No
  Default Voice Capture: No
            Driver Name: RTKVHD64.sys
         Driver Version: 6.00.0001.7512 (English)
      Driver Attributes: Final Retail
          Date and Size: 5/15/2015 18:23:06, 4464344 bytes
              Cap Flags: 0x1
           Format Flags: 0xFFFFF

---------------------
Video Capture Devices
Number of Devices: 0
---------------------
-------------------
DirectInput Devices
-------------------
      Device Name: Mouse
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Keyboard
         Attached: 1
    Controller ID: n/a
Vendor/Product ID: n/a
        FF Driver: n/a

      Device Name: Gaming Keyboard G105
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x046D, 0xC248
        FF Driver: n/a

      Device Name: Rival Gaming Mouse
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1038, 0x1384
        FF Driver: n/a

      Device Name: Rival Gaming Mouse
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1038, 0x1384
        FF Driver: n/a

      Device Name: SteelSeries Rival
         Attached: 1
    Controller ID: 0x0
Vendor/Product ID: 0x1038, 0x1384
        FF Driver: n/a

Poll w/ Interrupt: No

-----------
USB Devices
-----------
+ USB Root Hub (USB 3.0)
| Vendor/Product ID: 0x8086, 0x8C31
| Matching Device ID: USB\ROOT_HUB30
| Service: USBHUB3
| Driver: USBHUB3.SYS, 7/7/2017 17:13:20, 554392 bytes
| 
+-+ Generic USB Hub
| | Vendor/Product ID: 0x045B, 0x0209
| | Location: Port_#0009.Hub_#0003
| | Matching Device ID: USB\USB20_HUB
| | Service: USBHUB3
| | Driver: USBHUB3.SYS, 7/7/2017 17:13:20, 554392 bytes
| | 
| +-+ USB Composite Device
| | | Vendor/Product ID: 0x1038, 0x1384
| | | Location: Port_#0003.Hub_#0006
| | | Matching Device ID: USB\COMPOSITE
| | | Service: usbccgp
| | | Driver: usbccgp.sys, 3/19/2017 06:56:35, 173984 bytes
| | | 
| | +-+ SteelSeries Rival
| | | | Vendor/Product ID: 0x1038, 0x1384
| | | | Location: 0000.0014.0000.009.003.000.000.000.000
| | | | Matching Device ID: USB\VID_1038&PID_1384&MI_01
| | | | Lower Filters: sshid
| | | | Service: mshidkmdf
| | | | Driver: sshid.sys, 10/5/2016 11:09:44, 52960 bytes
| | | | 
| | | +-+ HID-compliant mouse
| | | | | Vendor/Product ID: 0x1038, 0x1384
| | | | | Matching Device ID: HID_DEVICE_SYSTEM_MOUSE
| | | | | Service: mouhid
| | | | | Driver: mouhid.sys, 3/19/2017 06:56:35, 33280 bytes
| | | | | Driver: mouclass.sys, 3/19/2017 06:56:35, 60320 bytes
| | | | | 
| | | +-+ HID Keyboard Device
| | | | | Vendor/Product ID: 0x1038, 0x1384
| | | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | | Service: kbdhid
| | | | | Driver: kbdhid.sys, 3/19/2017 06:56:35, 40448 bytes
| | | | | Driver: kbdclass.sys, 3/19/2017 06:56:35, 64416 bytes
| | | | 
| | +-+ USB Input Device
| | | | Vendor/Product ID: 0x1038, 0x1384
| | | | Location: 0000.0014.0000.009.003.000.000.000.000
| | | | Matching Device ID: USB\Class_03&SubClass_01
| | | | Service: HidUsb
| | | | Driver: hidusb.sys, 3/19/2017 06:56:35, 40960 bytes
| | | | Driver: hidclass.sys, 3/19/2017 06:56:35, 180736 bytes
| | | | Driver: hidparse.sys, 3/19/2017 06:56:35, 40960 bytes
| | | | 
| | | +-+ HID Keyboard Device
| | | | | Vendor/Product ID: 0x1038, 0x1384
| | | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | | Service: kbdhid
| | | | | Driver: kbdhid.sys, 3/19/2017 06:56:35, 40448 bytes
| | | | | Driver: kbdclass.sys, 3/19/2017 06:56:35, 64416 bytes
| | | 
| +-+ USB Composite Device
| | | Vendor/Product ID: 0x046D, 0xC248
| | | Location: Port_#0004.Hub_#0006
| | | Matching Device ID: USB\COMPOSITE
| | | Service: usbccgp
| | | Driver: usbccgp.sys, 3/19/2017 06:56:35, 173984 bytes
| | | 
| | +-+ USB Input Device
| | | | Vendor/Product ID: 0x046D, 0xC248
| | | | Location: 0000.0014.0000.009.004.000.000.000.000
| | | | Matching Device ID: USB\Class_03&SubClass_01
| | | | Service: HidUsb
| | | | Driver: hidusb.sys, 3/19/2017 06:56:35, 40960 bytes
| | | | Driver: hidclass.sys, 3/19/2017 06:56:35, 180736 bytes
| | | | Driver: hidparse.sys, 3/19/2017 06:56:35, 40960 bytes
| | | | 
| | | +-+ HID Keyboard Device
| | | | | Vendor/Product ID: 0x046D, 0xC248
| | | | | Matching Device ID: HID_DEVICE_SYSTEM_KEYBOARD
| | | | | Service: kbdhid
| | | | | Driver: kbdhid.sys, 3/19/2017 06:56:35, 40448 bytes
| | | | | Driver: kbdclass.sys, 3/19/2017 06:56:35, 64416 bytes

----------------
Gameport Devices
----------------

------------
PS/2 Devices
------------

------------------------
Disk & DVD/CD-ROM Drives
------------------------
      Drive: C:
 Free Space: 83.8 GB
Total Space: 121.6 GB
File System: NTFS
      Model: Samsung SSD 840 PRO Series

      Drive: D:
 Free Space: 2493.5 GB
Total Space: 2861.5 GB
File System: NTFS
      Model: ST3000DM008-2DM166

      Drive: E:
 Free Space: 76.8 GB
Total Space: 238.5 GB
File System: NTFS
      Model: Samsung SSD 850 EVO 250GB

--------------
System Devices
--------------
     Name: High Definition Audio Controller
Device ID: PCI\VEN_10DE&DEV_10F1&SUBSYS_85AC1043&REV_A1\4&1286464&0&0108
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 10.00.15063.0447 (English), 6/20/2017 15:12:02, 86528 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:20, 97280 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:20, 373248 bytes

     Name: Intel(R) 8 Series/C220 Series PCI Express Root Port #1 - 8C10
Device ID: PCI\VEN_8086&DEV_8C10&SUBSYS_50011458&REV_D4\3&11583659&0&E0
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:26, 353696 bytes

     Name: Intel(R) 8 Series/C220 Series USB EHCI #1 - 8C26
Device ID: PCI\VEN_8086&DEV_8C26&SUBSYS_50061458&REV_04\3&11583659&0&E8
   Driver: C:\WINDOWS\system32\drivers\usbehci.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:35, 98200 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:35, 466336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:35, 511904 bytes

     Name: Intel(R) 8 Series/C220 Series USB EHCI #2 - 8C2D
Device ID: PCI\VEN_8086&DEV_8C2D&SUBSYS_50061458&REV_04\3&11583659&0&D0
   Driver: C:\WINDOWS\system32\drivers\usbehci.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:35, 98200 bytes
   Driver: C:\WINDOWS\system32\drivers\usbport.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:35, 466336 bytes
   Driver: C:\WINDOWS\system32\drivers\usbhub.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:35, 511904 bytes

     Name: PCI-to-PCI Bridge
Device ID: PCI\VEN_8086&DEV_244E&SUBSYS_88921458&REV_41\4&347F67B1&0&00E4
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:26, 353696 bytes

     Name: Intel(R) Xeon(R) processor E3 - 1200 v3/4th Gen Core processor PCI Express x16 Controller - 0C01
Device ID: PCI\VEN_8086&DEV_0C01&SUBSYS_50001458&REV_06\3&11583659&0&08
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:26, 353696 bytes

     Name: Intel(R) 8 Series/C220 Series PCI Express Root Port #6 - 8C1A
Device ID: PCI\VEN_8086&DEV_8C1A&SUBSYS_50011458&REV_D4\3&11583659&0&E5
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:26, 353696 bytes

     Name: Intel(R) HD Graphics 4600
Device ID: PCI\VEN_8086&DEV_0412&SUBSYS_D0001458&REV_06\3&11583659&0&10
   Driver: C:\WINDOWS\system32\DRIVERS\igdkmd64.sys, 20.19.0015.4531 (English), 11/1/2016 22:05:26, 7966192 bytes
   Driver: C:\WINDOWS\system32\igd10iumd64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:58, 15837984 bytes
   Driver: C:\WINDOWS\system32\igd10idpp64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:56, 312304 bytes
   Driver: C:\WINDOWS\system32\igd11dxva64.dll, 20.19.0015.4531 (English), 11/1/2016 22:06:02, 33479360 bytes
   Driver: C:\WINDOWS\system32\igd12umd64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:58, 4270680 bytes
   Driver: C:\WINDOWS\system32\igdumdim64.dll, 20.19.0015.4531 (English), 11/1/2016 22:06:06, 39862848 bytes
   Driver: C:\WINDOWS\system32\igdail64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:24, 193032 bytes
   Driver: C:\WINDOWS\system32\igfxcmrt64.dll, 5.00.0000.1148 (English), 11/1/2016 22:06:02, 183984 bytes
   Driver: C:\WINDOWS\system32\igfx11cmrt64.dll, 5.00.0000.1148 (English), 11/1/2016 22:06:02, 182960 bytes
   Driver: C:\WINDOWS\system32\igfxcmjit64.dll, 5.00.0000.1148 (English), 11/1/2016 22:05:26, 1590792 bytes
   Driver: C:\WINDOWS\system32\igdde64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:58, 223248 bytes
   Driver: C:\WINDOWS\system32\IntelCpHDCPSvc.exe, 1.00.0000.0001 (English), 11/1/2016 22:05:26, 448496 bytes
   Driver: C:\WINDOWS\system32\igdusc64.dll, 20.19.0015.4531 (English), 11/1/2016 22:06:02, 6696832 bytes
   Driver: C:\WINDOWS\system32\igc64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:58, 15488928 bytes
   Driver: C:\WINDOWS\system32\igdmd64.dll, 20.19.0015.4531 (English), 11/1/2016 22:06:00, 2393176 bytes
   Driver: C:\WINDOWS\SysWow64\igd10iumd32.dll, 20.19.0015.4531 (English), 11/1/2016 22:06:00, 12680800 bytes
   Driver: C:\WINDOWS\SysWow64\igd10idpp32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:56, 297168 bytes
   Driver: C:\WINDOWS\SysWow64\igd11dxva32.dll, 20.19.0015.4531 (English), 11/1/2016 22:06:02, 34823872 bytes
   Driver: C:\WINDOWS\SysWow64\igd12umd32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:56, 4239704 bytes
   Driver: C:\WINDOWS\SysWow64\igdumdim32.dll, 20.19.0015.4531 (English), 11/1/2016 22:06:06, 38903912 bytes
   Driver: C:\WINDOWS\SysWow64\igdail32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:24, 174088 bytes
   Driver: C:\WINDOWS\SysWow64\igdde32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:58, 181840 bytes
   Driver: C:\WINDOWS\SysWow64\igfxcmrt32.dll, 5.00.0000.1148 (English), 11/1/2016 22:06:02, 160272 bytes
   Driver: C:\WINDOWS\SysWow64\igfx11cmrt32.dll, 5.00.0000.1148 (English), 11/1/2016 22:06:02, 160272 bytes
   Driver: C:\WINDOWS\SysWow64\igfxcmjit32.dll, 5.00.0000.1148 (English), 11/1/2016 22:05:26, 1178632 bytes
   Driver: C:\WINDOWS\SysWow64\igdusc32.dll, 20.19.0015.4531 (English), 11/1/2016 22:06:02, 5140472 bytes
   Driver: C:\WINDOWS\SysWow64\igc32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:58, 13483208 bytes
   Driver: C:\WINDOWS\SysWow64\igdmd32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:58, 1858640 bytes
   Driver: C:\WINDOWS\SysWow64\iglhcp32.dll, 3.00.0001.0026 (English), 11/1/2016 22:06:02, 205360 bytes
   Driver: C:\WINDOWS\SysWow64\iglhsip32.dll, 9.00.0030.9000 (English), 11/1/2016 22:06:02, 1814064 bytes
   Driver: C:\WINDOWS\SysWow64\IntelCpHeciSvc.exe, 9.00.0031.9015 (English), 11/1/2016 22:05:26, 301552 bytes
   Driver: C:\WINDOWS\system32\iglhxs64.vp, 10/6/2016 18:42:04, 4862 bytes
   Driver: C:\WINDOWS\system32\iglhxo64.vp, 10/6/2016 18:42:04, 40343 bytes
   Driver: C:\WINDOWS\system32\iglhxc64.vp, 10/6/2016 18:42:04, 40316 bytes
   Driver: C:\WINDOWS\system32\iglhxg64.vp, 10/6/2016 18:42:04, 39658 bytes
   Driver: C:\WINDOWS\system32\iglhxo64_dev.vp, 10/6/2016 18:42:04, 40931 bytes
   Driver: C:\WINDOWS\system32\iglhxc64_dev.vp, 10/6/2016 18:42:04, 41296 bytes
   Driver: C:\WINDOWS\system32\iglhxg64_dev.vp, 10/6/2016 18:42:04, 39798 bytes
   Driver: C:\WINDOWS\system32\iglhxa64.vp, 10/6/2016 18:42:04, 1125 bytes
   Driver: C:\WINDOWS\system32\iglhxa64.cpa, 10/6/2016 18:42:04, 2813952 bytes
   Driver: C:\WINDOWS\system32\iglhcp64.dll, 3.00.0001.0026 (English), 11/1/2016 22:06:02, 242160 bytes
   Driver: C:\WINDOWS\system32\iglhsip64.dll, 9.00.0030.9000 (English), 11/1/2016 22:06:02, 1816720 bytes
   Driver: C:\WINDOWS\system32\cp_resources.bin, 10/6/2016 18:41:18, 511260 bytes
   Driver: C:\WINDOWS\system32\difx64.exe, 1.04.0003.0000 (English), 11/1/2016 22:05:24, 175088 bytes
   Driver: C:\WINDOWS\system32\igfxDH.dll, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 756744 bytes
   Driver: C:\WINDOWS\system32\igfxDHLib.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 84488 bytes
   Driver: C:\WINDOWS\system32\igfxDHLibv2_0.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 95240 bytes
   Driver: C:\WINDOWS\system32\igfxDI.dll, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 398856 bytes
   Driver: C:\WINDOWS\system32\igfxDILib.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 29192 bytes
   Driver: C:\WINDOWS\system32\igfxDILibv2_0.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 29192 bytes
   Driver: C:\WINDOWS\system32\igfxLHM.dll, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 2142224 bytes
   Driver: C:\WINDOWS\system32\igfxLHMLib.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 22536 bytes
   Driver: C:\WINDOWS\system32\igfxLHMLibv2_0.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 22536 bytes
   Driver: C:\WINDOWS\system32\igfxSDK.exe, 11/1/2016 22:05:26, 1027056 bytes
   Driver: C:\WINDOWS\system32\igfxSDKLib.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 100872 bytes
   Driver: C:\WINDOWS\system32\igfxSDKLibv2_0.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 111624 bytes
   Driver: C:\WINDOWS\system32\igfxEM.exe, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 354800 bytes
   Driver: C:\WINDOWS\system32\igfxEMLib.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 27656 bytes
   Driver: C:\WINDOWS\system32\igfxEMLibv2_0.dll, 1.00.0000.0000 (Invariant Language), 11/1/2016 22:05:26, 27656 bytes
   Driver: C:\WINDOWS\system32\GfxUIEx.exe, 6.15.0010.4531 (English), 11/1/2016 22:05:24, 466920 bytes
   Driver: C:\WINDOWS\system32\Gfxv4_0.exe, 8.15.0010.4531 (English), 11/1/2016 22:05:24, 968168 bytes
   Driver: C:\WINDOWS\system32\Gfxv4_0.exe.config, 10/6/2016 18:41:22, 935 bytes
   Driver: C:\WINDOWS\system32\Gfxv2_0.exe, 8.15.0010.4531 (English), 11/1/2016 22:05:24, 964592 bytes
   Driver: C:\WINDOWS\system32\Gfxv2_0.exe.config, 10/6/2016 18:41:22, 895 bytes
   Driver: C:\WINDOWS\system32\GfxResources.dll, 8.15.0010.4531 (English), 11/1/2016 22:05:24, 5262856 bytes
   Driver: C:\WINDOWS\system32\MetroIntelGenericUIFramework.dll, 1.00.0000.0000 (English), 11/1/2016 22:05:26, 705032 bytes
   Driver: C:\WINDOWS\system32\igfxCUIServicePS.dll, 11/1/2016 22:05:26, 103432 bytes
   Driver: C:\WINDOWS\system32\igfxCUIService.exe, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 373744 bytes
   Driver: C:\WINDOWS\system32\igfxCPL.cpl, 11/1/2016 22:05:26, 273416 bytes
   Driver: C:\WINDOWS\system32\igfxTray.exe, 11/1/2016 22:05:26, 401896 bytes
   Driver: C:\WINDOWS\system32\igfxDTCM.dll, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 254984 bytes
   Driver: C:\WINDOWS\system32\igfxHK.exe, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 268784 bytes
   Driver: C:\WINDOWS\system32\igfxOSP.dll, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 390152 bytes
   Driver: C:\WINDOWS\system32\DPTopologyApp.exe, 8.15.0010.4531 (English), 11/1/2016 22:05:24, 232432 bytes
   Driver: C:\WINDOWS\system32\DPTopologyApp.exe.config, 10/6/2016 18:41:20, 935 bytes
   Driver: C:\WINDOWS\system32\DPTopologyAppv2_0.exe, 8.15.0010.4531 (English), 11/1/2016 22:05:24, 231920 bytes
   Driver: C:\WINDOWS\system32\DPTopologyAppv2_0.exe.config, 10/6/2016 18:41:20, 895 bytes
   Driver: C:\WINDOWS\system32\igfxext.exe, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 237040 bytes
   Driver: C:\WINDOWS\system32\igfxexps.dll, 6.15.0010.4531 (English), 11/1/2016 22:06:02, 55248 bytes
   Driver: C:\WINDOWS\system32\ColorImageEnhancement.wmv, 10/6/2016 18:41:12, 375173 bytes
   Driver: C:\WINDOWS\system32\ImageStabilization.wmv, 10/6/2016 18:42:06, 403671 bytes
   Driver: C:\WINDOWS\system32\FilmModeDetection.wmv, 10/6/2016 18:41:20, 641530 bytes
   Driver: C:\WINDOWS\SysWow64\igfxexps32.dll, 6.15.0010.4531 (English), 11/1/2016 22:05:26, 52744 bytes
   Driver: C:\WINDOWS\system32\ig75icd64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:24, 11742216 bytes
   Driver: C:\WINDOWS\SysWow64\ig75icd32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:24, 8732168 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\llvm_release_license.txt, 10/6/2016 18:42:22, 1981 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\readme.txt, 10/6/2016 18:42:24, 9788 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\version.ini, 10/6/2016 18:42:26, 34 bytes
   Driver: C:\WINDOWS\SysWow64\Intel_OpenCL_ICD32.dll, 2.00.0002.0000 (English), 11/1/2016 22:05:26, 103952 bytes
   Driver: C:\WINDOWS\SysWow64\IntelOpenCL32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:26, 318472 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\task_executor32.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:26, 373256 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\OclCpuBackend32.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:26, 7126536 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\intelocl32.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:26, 1408520 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\cpu_device32.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:26, 522768 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clbltfnn8.rtl, 10/6/2016 18:42:20, 1223604 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clbltfnn8_img_cbk.o, 10/6/2016 18:42:20, 296664 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clbltfnn8_img_cbk.rtl, 10/6/2016 18:42:20, 389300 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clbltfng9.rtl, 10/6/2016 18:42:18, 1157132 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clbltfng9_img_cbk.o, 10/6/2016 18:42:18, 287436 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clbltfng9_img_cbk.rtl, 10/6/2016 18:42:18, 389180 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clbltfns9.rtl, 10/6/2016 18:42:20, 785172 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clbltfns9_img_cbk.o, 10/6/2016 18:42:20, 249992 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clbltfns9_img_cbk.rtl, 10/6/2016 18:42:20, 350952 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\clang_compiler32.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:26, 242696 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\__ocl_svml_n8.dll, 3.04.0000.0000 (English), 11/1/2016 22:05:28, 5022728 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\__ocl_svml_g9.dll, 3.04.0000.0000 (English), 11/1/2016 22:05:28, 5360136 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\__ocl_svml_s9.dll, 3.04.0000.0000 (English), 11/1/2016 22:05:28, 5238280 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\tbb\tbbmalloc.dll, 4.02.2014.0601 (English), 11/1/2016 22:05:26, 208544 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\tbb\tbb.dll, 4.02.2014.0601 (English), 11/1/2016 22:05:26, 360104 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x86\tbb\tbb_preview.dll, 4.02.2013.1002 (), 11/1/2016 22:05:26, 356008 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\common\clbltfnshared.rtl, 10/6/2016 18:42:20, 1026520 bytes
   Driver: C:\WINDOWS\system32\Intel_OpenCL_ICD64.dll, 2.00.0002.0000 (English), 11/1/2016 22:05:26, 99848 bytes
   Driver: C:\WINDOWS\system32\IntelOpenCL64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:26, 416264 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\task_executor64.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:26, 428552 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\OclCpuBackend64.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:28, 9629192 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\intelocl64.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:26, 1628168 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\cpu_device64.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:26, 669192 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clbltfnh8.rtl, 10/6/2016 18:42:20, 1226660 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clbltfnh8_img_cbk.o, 10/6/2016 18:42:20, 358288 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clbltfnh8_img_cbk.rtl, 10/6/2016 18:42:20, 402580 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clbltfne9.rtl, 10/6/2016 18:42:18, 1159784 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clbltfne9_img_cbk.o, 10/6/2016 18:42:18, 347104 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clbltfne9_img_cbk.rtl, 10/6/2016 18:42:18, 402468 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clbltfnl9.rtl, 10/6/2016 18:42:20, 788292 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clbltfnl9_img_cbk.o, 10/6/2016 18:42:20, 294032 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clbltfnl9_img_cbk.rtl, 10/6/2016 18:42:20, 364424 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\clang_compiler64.dll, 5.02.0000.10094 (English), 11/1/2016 22:05:26, 267784 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\__ocl_svml_h8.dll, 3.04.0000.0000 (English), 11/1/2016 22:05:28, 5234184 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\__ocl_svml_e9.dll, 3.04.0000.0000 (English), 11/1/2016 22:05:28, 5744656 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\__ocl_svml_l9.dll, 3.04.0000.0000 (English), 11/1/2016 22:05:28, 5627400 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\tbb\tbbmalloc.dll, 4.02.2014.0601 (English), 11/1/2016 22:05:26, 248480 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\tbb\tbb.dll, 4.02.2014.0601 (English), 11/1/2016 22:05:26, 438432 bytes
   Driver: C:\Program Files (x86)\Common Files\Intel\OpenCL\bin\x64\tbb\tbb_preview.dll, 4.02.2013.1002 (), 11/1/2016 22:05:26, 433824 bytes
   Driver: C:\WINDOWS\SysWow64\IntelOpenCL32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:26, 318472 bytes
   Driver: C:\WINDOWS\SysWow64\igdbcl32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:24, 388616 bytes
   Driver: C:\WINDOWS\SysWow64\igdrcl32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:26, 4363784 bytes
   Driver: C:\WINDOWS\SysWow64\common_clang32.dll, 4.00.0000.0000 (English), 11/1/2016 22:05:24, 19861512 bytes
   Driver: C:\WINDOWS\SysWow64\igdmcl32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:26, 3971592 bytes
   Driver: C:\WINDOWS\SysWow64\igdfcl32.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:24, 225288 bytes
   Driver: C:\WINDOWS\system32\IntelOpenCL64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:26, 416264 bytes
   Driver: C:\WINDOWS\system32\igdbcl64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:24, 439304 bytes
   Driver: C:\WINDOWS\system32\igdrcl64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:26, 4928528 bytes
   Driver: C:\WINDOWS\system32\common_clang64.dll, 4.00.0000.0000 (English), 11/1/2016 22:05:26, 29101576 bytes
   Driver: C:\WINDOWS\system32\igdmcl64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:26, 5688840 bytes
   Driver: C:\WINDOWS\system32\igdfcl64.dll, 20.19.0015.4531 (English), 11/1/2016 22:05:24, 266248 bytes
   Driver: C:\WINDOWS\system32\igdclbif.bin, 10/6/2016 18:41:44, 5799386 bytes
   Driver: C:\Program Files\Intel\Media SDK\libmfxhw32.dll, 7.16.0008.0011 (English), 11/1/2016 22:06:04, 9755896 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfxplugin32_hw.dll, 1.16.0008.0011 (English), 11/1/2016 22:05:26, 4551912 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_h264ve_32.dll, 7.16.0008.0004 (English), 11/1/2016 22:06:02, 1457136 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_mjpgvd_32.dll, 7.16.0008.0004 (English), 11/1/2016 22:05:26, 1349848 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_vp8vd_32.dll, 7.16.0008.0004 (English), 11/1/2016 22:05:26, 1358560 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_vp9vd_32.dll, 7.16.0008.0004 (English), 11/1/2016 22:05:26, 1358552 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_h265ve_32.dll, 7.16.0008.0004 (English), 11/1/2016 22:06:04, 1471440 bytes
   Driver: C:\Program Files\Intel\Media SDK\h265e_32.vp, 10/6/2016 18:41:22, 63785 bytes
   Driver: C:\Program Files\Intel\Media SDK\he_32.vp, 10/6/2016 18:41:22, 62229 bytes
   Driver: C:\Program Files\Intel\Media SDK\c_32.cpa, 10/6/2016 18:41:18, 846855 bytes
   Driver: C:\Program Files\Intel\Media SDK\cpa_32.vp, 10/6/2016 18:41:18, 993 bytes
   Driver: C:\Program Files\Intel\Media SDK\dev_32.vp, 10/6/2016 18:41:20, 21523 bytes
   Driver: C:\Program Files\Intel\Media SDK\mj_32.vp, 10/6/2016 18:42:18, 57549 bytes
   Driver: C:\Program Files\Intel\Media SDK\libmfxhw64.dll, 7.16.0008.0011 (English), 11/1/2016 22:06:04, 10424656 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfxplugin64_hw.dll, 1.16.0008.0011 (English), 11/1/2016 22:05:26, 4746984 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_h264ve_64.dll, 7.16.0008.0004 (English), 11/1/2016 22:06:04, 1810896 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_mjpgvd_64.dll, 7.16.0008.0004 (English), 11/1/2016 22:05:26, 1676504 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_vp8vd_64.dll, 7.16.0008.0004 (English), 11/1/2016 22:05:26, 1686240 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_vp9vd_64.dll, 7.16.0008.0004 (English), 11/1/2016 22:05:26, 1686744 bytes
   Driver: C:\Program Files\Intel\Media SDK\mfx_mft_h265ve_64.dll, 7.16.0008.0004 (English), 11/1/2016 22:06:04, 1836752 bytes
   Driver: C:\Program Files\Intel\Media SDK\h265e_64.vp, 10/6/2016 18:41:22, 13485 bytes
   Driver: C:\Program Files\Intel\Media SDK\he_64.vp, 10/6/2016 18:41:22, 12873 bytes
   Driver: C:\Program Files\Intel\Media SDK\c_64.cpa, 10/6/2016 18:41:18, 1519616 bytes
   Driver: C:\Program Files\Intel\Media SDK\cpa_64.vp, 10/6/2016 18:41:18, 993 bytes
   Driver: C:\Program Files\Intel\Media SDK\dev_64.vp, 10/6/2016 18:41:20, 21523 bytes
   Driver: C:\Program Files\Intel\Media SDK\mj_64.vp, 10/6/2016 18:42:18, 12365 bytes
   Driver: C:\WINDOWS\system32\IntelWiDiMCComp64.dll, 6.05.0057.0000 (English), 11/1/2016 22:05:26, 350184 bytes
   Driver: C:\WINDOWS\system32\IntelWiDiUMS64.exe, 6.05.0057.0000 (English), 11/1/2016 22:05:26, 536560 bytes
   Driver: C:\WINDOWS\system32\igfxCoIn_v4531.dll, 1.03.0018.0000 (English), 11/1/2016 22:05:26, 212488 bytes
   Driver: C:\WINDOWS\system32\DisplayAudiox64.cab, 10/6/2016 18:41:20, 831685 bytes

     Name: NVIDIA GeForce GTX 1060 6GB
Device ID: PCI\VEN_10DE&DEV_1C03&SUBSYS_85AC1043&REV_A1\4&1286464&0&0008
   Driver: C:\Program Files\NVIDIA Corporation\Drs\dbInstaller.exe, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 461432 bytes
   Driver: C:\Program Files\NVIDIA Corporation\Drs\nvdrsdb.bin, 7/19/2017 10:40:34, 1421468 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\NvContainerSetup.exe, 1.00.0007.0000 (English), 7/19/2017 10:40:34, 4188120 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\NvCplSetupInt.exe, 1.00.0007.0000 (English), 7/19/2017 10:40:34, 100733192 bytes
   Driver: C:\Program Files\NVIDIA Corporation\license.txt, 6/8/2017 11:45:45, 27203 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\MCU.exe, 1.01.5204.20580 (English), 7/19/2017 10:40:34, 848320 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvdebugdump.exe, 6.14.0013.8494 (English), 7/19/2017 10:40:34, 415352 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.1.pdf, 7/19/2017 10:40:34, 77145 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvidia-smi.exe, 8.17.0013.8494 (English), 7/19/2017 10:40:34, 501880 bytes
   Driver: C:\Program Files\NVIDIA Corporation\NVSMI\nvml.dll, 8.17.0013.8494 (English), 7/19/2017 10:40:34, 907712 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL.dll, 2.00.0004.0000 (English), 7/19/2017 10:40:34, 418936 bytes
   Driver: C:\Program Files\NVIDIA Corporation\OpenCL\OpenCL64.dll, 2.00.0004.0000 (English), 7/19/2017 10:40:34, 513144 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvlddmkm.sys, 22.21.0013.8494 (English), 7/20/2017 06:13:58, 15668664 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvd3dumx.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 18275080 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvd3dumx_cfg.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 18644504 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvinitx.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 196664 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvldumdx.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 893456 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvoglshim64.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 173272 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvumdshimx.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 608152 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvwgf2umx.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 26402304 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvwgf2umx_cfg.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 27143064 bytes
   Driver: C:\WINDOWS\system32\NvFBC64.dll, 6.14.0013.8494 (English), 7/19/2017 10:40:34, 1068152 bytes
   Driver: C:\WINDOWS\system32\NvIFR64.dll, 6.14.0013.8494 (English), 7/19/2017 10:40:34, 972920 bytes
   Driver: C:\WINDOWS\system32\NvIFROpenGL.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 609912 bytes
   Driver: C:\WINDOWS\system32\nv-vk64.json, 6/28/2017 08:39:35, 669 bytes
   Driver: C:\WINDOWS\system32\nvDecMFTMjpeg.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 725112 bytes
   Driver: C:\WINDOWS\system32\nvEncMFTH264.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 1278528 bytes
   Driver: C:\WINDOWS\system32\nvEncMFThevc.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 1276992 bytes
   Driver: C:\WINDOWS\system32\nvEncodeAPI64.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 781544 bytes
   Driver: C:\WINDOWS\system32\nvapi64.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 4210032 bytes
   Driver: C:\WINDOWS\system32\nvcompiler.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 40239736 bytes
   Driver: C:\WINDOWS\system32\nvcuda.dll, 6.14.0013.8494 (English), 7/19/2017 10:40:34, 13655672 bytes
   Driver: C:\WINDOWS\system32\nvcuvid.dll, 7.17.0013.8494 (English), 7/19/2017 10:40:34, 4163520 bytes
   Driver: C:\WINDOWS\system32\nvfatbinaryLoader.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 689992 bytes
   Driver: C:\WINDOWS\system32\nvinfo.pb, 7/19/2017 10:40:34, 46463 bytes
   Driver: C:\WINDOWS\system32\nvmcumd.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 618744 bytes
   Driver: C:\WINDOWS\system32\nvoglv64.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 35844728 bytes
   Driver: C:\WINDOWS\system32\nvopencl.dll, 6.14.0013.8494 (English), 7/19/2017 10:40:34, 12451424 bytes
   Driver: C:\WINDOWS\system32\nvptxJitCompiler.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 12133112 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvd3dum.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 14979592 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvd3dum_cfg.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 15283960 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvinit.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 169688 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvldumd.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 735360 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvoglshim32.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 144432 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvumdshim.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 493280 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvwgf2um.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 22365752 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\nvwgf2um_cfg.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 23214632 bytes
   Driver: C:\WINDOWS\SysWow64\NvFBC.dll, 6.14.0013.8494 (English), 7/19/2017 10:40:34, 1004992 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFR.dll, 6.14.0013.8494 (English), 7/19/2017 10:40:34, 924280 bytes
   Driver: C:\WINDOWS\SysWow64\NvIFROpenGL.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 499136 bytes
   Driver: C:\WINDOWS\SysWow64\nv-vk32.json, 6/28/2017 08:39:35, 669 bytes
   Driver: C:\WINDOWS\SysWow64\nvDecMFTMjpeg.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 584312 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFTH264.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 996760 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncMFThevc.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 995408 bytes
   Driver: C:\WINDOWS\SysWow64\nvEncodeAPI.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 617416 bytes
   Driver: C:\WINDOWS\SysWow64\nvapi.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 3711328 bytes
   Driver: C:\WINDOWS\SysWow64\nvcompiler.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 35314296 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuda.dll, 6.14.0013.8494 (English), 7/19/2017 10:40:34, 11591576 bytes
   Driver: C:\WINDOWS\SysWow64\nvcuvid.dll, 7.17.0013.8494 (English), 7/19/2017 10:40:34, 3595896 bytes
   Driver: C:\WINDOWS\SysWow64\nvfatbinaryLoader.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 578056 bytes
   Driver: C:\WINDOWS\SysWow64\nvoglv32.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 28960376 bytes
   Driver: C:\WINDOWS\SysWow64\nvopencl.dll, 6.14.0013.8494 (English), 7/19/2017 10:40:34, 10487760 bytes
   Driver: C:\WINDOWS\SysWow64\nvptxJitCompiler.dll, 22.21.0013.8494 (English), 7/19/2017 10:40:34, 9982968 bytes
   Driver: C:\WINDOWS\System32\DriverStore\FileRepository\nv_dispi.inf_amd64_24ddebfb518b5a55\VulkanRT-Installer.exe, 1.00.0042.0001 (English), 7/19/2017 10:40:34, 775488 bytes
   Driver: C:\WINDOWS\system32\nvdispco6438494.dll, 2.00.0048.0004 (English), 7/19/2017 10:40:34, 1988216 bytes
   Driver: C:\WINDOWS\system32\nvdispgenco6438494.dll, 2.00.0024.0002 (English), 7/19/2017 10:40:34, 1598072 bytes

     Name: High Definition Audio Controller
Device ID: PCI\VEN_8086&DEV_8C20&SUBSYS_A0021458&REV_04\3&11583659&0&D8
   Driver: C:\WINDOWS\system32\DRIVERS\hdaudbus.sys, 10.00.15063.0447 (English), 6/20/2017 15:12:02, 86528 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\drmk.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:20, 97280 bytes
   Driver: C:\WINDOWS\system32\DRIVERS\portcls.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:20, 373248 bytes

     Name: PCI-to-PCI Bridge
Device ID: PCI\VEN_8086&DEV_244E&SUBSYS_50011458&REV_D4\3&11583659&0&E4
   Driver: C:\WINDOWS\system32\DRIVERS\pci.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:26, 353696 bytes

     Name: Intel(R) 8 Series/C220 Series SATA AHCI Controller - 8C02
Device ID: PCI\VEN_8086&DEV_8C02&SUBSYS_B0051458&REV_04\3&11583659&0&FA
   Driver: C:\WINDOWS\system32\DRIVERS\storahci.sys, 10.00.15063.0332 (English), 6/19/2017 06:04:25, 144288 bytes

     Name: Standard SATA AHCI Controller
Device ID: PCI\VEN_1B4B&DEV_9172&SUBSYS_B0001458&REV_11\4&22C4A8F8&0&00E5
   Driver: C:\WINDOWS\system32\DRIVERS\storahci.sys, 10.00.15063.0332 (English), 6/19/2017 06:04:25, 144288 bytes

     Name: Intel(R) Ethernet Connection I217-V
Device ID: PCI\VEN_8086&DEV_153B&SUBSYS_E0001458&REV_04\3&11583659&0&C8
   Driver: C:\WINDOWS\system32\DRIVERS\e1i63x64.sys, 12.15.0022.0006 (English), 3/19/2017 06:56:28, 524800 bytes

     Name: Intel(R) Management Engine Interface 
Device ID: PCI\VEN_8086&DEV_8C3A&SUBSYS_1C3A1458&REV_04\3&11583659&0&B0
   Driver: C:\WINDOWS\system32\DRIVERS\TeeDriverW8x64.sys, 11.00.0000.1157 (English), 7/7/2015 19:45:12, 184608 bytes

     Name: Intel(R) Z87 LPC Controller - 8C44
Device ID: PCI\VEN_8086&DEV_8C44&SUBSYS_50011458&REV_04\3&11583659&0&F8
   Driver: C:\WINDOWS\system32\DRIVERS\msisadrv.sys, 10.00.15063.0000 (English), 3/19/2017 06:56:26, 19352 bytes

     Name: Intel(R) USB 3.0 eXtensible Host Controller - 1.0 (Microsoft)
Device ID: PCI\VEN_8086&DEV_8C31&SUBSYS_50071458&REV_04\3&11583659&0&A0
   Driver: C:\WINDOWS\system32\DRIVERS\USBXHCI.SYS, 10.00.15063.0296 (English), 6/19/2017 06:04:25, 388000 bytes

     Name: Intel(R) 8 Series/C220 Series SMBus Controller - 8C22
Device ID: PCI\VEN_8086&DEV_8C22&SUBSYS_50011458&REV_04\3&11583659&0&FB
   Driver: n/a

     Name: Intel(R) 4th Gen Core processor DRAM Controller - 0C00
Device ID: PCI\VEN_8086&DEV_0C00&SUBSYS_50001458&REV_06\3&11583659&0&00
   Driver: n/a

------------------
DirectShow Filters
------------------

DirectShow Filters:
WMAudio Decoder DMO,0x00800800,1,1,WMADMOD.DLL,10.00.15063.0000
WMAPro over S/PDIF DMO,0x00600800,1,1,WMADMOD.DLL,10.00.15063.0000
WMSpeech Decoder DMO,0x00600800,1,1,WMSPDMOD.DLL,10.00.15063.0000
MP3 Decoder DMO,0x00600800,1,1,mp3dmod.dll,10.00.15063.0000
Mpeg4s Decoder DMO,0x00800001,1,1,mp4sdecd.dll,10.00.15063.0000
WMV Screen decoder DMO,0x00600800,1,1,wmvsdecd.dll,10.00.15063.0000
WMVideo Decoder DMO,0x00800001,1,1,wmvdecod.dll,10.00.15063.0000
Mpeg43 Decoder DMO,0x00800001,1,1,mp43decd.dll,10.00.15063.0000
Mpeg4 Decoder DMO,0x00800001,1,1,mpg4decd.dll,10.00.15063.0000
DV Muxer,0x00400000,0,0,qdv.dll,10.00.15063.0000
Color Space Converter,0x00400001,1,1,quartz.dll,10.00.15063.0138
WM ASF Reader,0x00400000,0,0,qasf.dll,12.00.15063.0000
AVI Splitter,0x00600000,1,1,quartz.dll,10.00.15063.0138
VGA 16 Color Ditherer,0x00400000,1,1,quartz.dll,10.00.15063.0138
SBE2MediaTypeProfile,0x00200000,0,0,sbe.dll,10.00.15063.0000
Microsoft DTV-DVD Video Decoder,0x005fffff,2,4,msmpeg2vdec.dll,10.00.15063.0000
AC3 Parser Filter,0x00600000,1,1,mpg2splt.ax,10.00.15063.0000
StreamBufferSink,0x00200000,0,0,sbe.dll,10.00.15063.0000
MJPEG Decompressor,0x00600000,1,1,quartz.dll,10.00.15063.0138
MPEG-I Stream Splitter,0x00600000,1,2,quartz.dll,10.00.15063.0138
SAMI (CC) Parser,0x00400000,1,1,quartz.dll,10.00.15063.0138
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.15063.0000
MPEG-2 Splitter,0x005fffff,1,0,mpg2splt.ax,10.00.15063.0000
Closed Captions Analysis Filter,0x00200000,2,5,cca.dll,10.00.15063.0000
SBE2FileScan,0x00200000,0,0,sbe.dll,10.00.15063.0000
Microsoft MPEG-2 Video Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.15063.0000
Internal Script Command Renderer,0x00800001,1,0,quartz.dll,10.00.15063.0138
MPEG Audio Decoder,0x03680001,1,1,quartz.dll,10.00.15063.0138
DV Splitter,0x00600000,1,2,qdv.dll,10.00.15063.0000
Video Mixing Renderer 9,0x00200000,1,0,quartz.dll,10.00.15063.0138
Microsoft MPEG-2 Encoder,0x00200000,2,1,msmpeg2enc.dll,10.00.15063.0000
ACM Wrapper,0x00600000,1,1,quartz.dll,10.00.15063.0138
Video Renderer,0x00800001,1,0,quartz.dll,10.00.15063.0138
MPEG-2 Video Stream Analyzer,0x00200000,0,0,sbe.dll,10.00.15063.0000
Line 21 Decoder,0x00600000,1,1,,
Video Port Manager,0x00600000,2,1,quartz.dll,10.00.15063.0138
Video Renderer,0x00400000,1,0,quartz.dll,10.00.15063.0138
VPS Decoder,0x00200000,0,0,WSTPager.ax,10.00.15063.0000
WM ASF Writer,0x00400000,0,0,qasf.dll,12.00.15063.0000
VBI Surface Allocator,0x00600000,1,1,vbisurf.ax,
File writer,0x00200000,1,0,qcap.dll,10.00.15063.0000
DVD Navigator,0x00200000,0,3,qdvd.dll,10.00.15063.0000
Overlay Mixer2,0x00200000,1,1,,
Microsoft MPEG-2 Audio Encoder,0x00200000,1,1,msmpeg2enc.dll,10.00.15063.0000
WST Pager,0x00200000,1,1,WSTPager.ax,10.00.15063.0000
MPEG-2 Demultiplexer,0x00600000,1,1,mpg2splt.ax,10.00.15063.0000
DV Video Decoder,0x00800000,1,1,qdv.dll,10.00.15063.0000
SampleGrabber,0x00200000,1,1,qedit.dll,10.00.15063.0000
Null Renderer,0x00200000,1,0,qedit.dll,10.00.15063.0000
MPEG-2 Sections and Tables,0x005fffff,1,0,Mpeg2Data.ax,10.00.15063.0000
Microsoft AC3 Encoder,0x00200000,1,1,msac3enc.dll,10.00.15063.0000
StreamBufferSource,0x00200000,0,0,sbe.dll,10.00.15063.0000
Smart Tee,0x00200000,1,2,qcap.dll,10.00.15063.0000
Overlay Mixer,0x00200000,0,0,,
AVI Decompressor,0x00600000,1,1,quartz.dll,10.00.15063.0138
AVI/WAV File Source,0x00400000,0,2,quartz.dll,10.00.15063.0138
Wave Parser,0x00400000,1,1,quartz.dll,10.00.15063.0138
MIDI Parser,0x00400000,1,1,quartz.dll,10.00.15063.0138
Multi-file Parser,0x00400000,1,1,quartz.dll,10.00.15063.0138
File stream renderer,0x00400000,1,1,quartz.dll,10.00.15063.0138
Microsoft DTV-DVD Audio Decoder,0x005fffff,1,1,msmpeg2adec.dll,10.00.15063.0000
StreamBufferSink2,0x00200000,0,0,sbe.dll,10.00.15063.0000
AVI Mux,0x00200000,1,0,qcap.dll,10.00.15063.0000
Line 21 Decoder 2,0x00600002,1,1,quartz.dll,10.00.15063.0138
File Source (Async.),0x00400000,0,1,quartz.dll,10.00.15063.0138
File Source (URL),0x00400000,0,1,quartz.dll,10.00.15063.0138
Infinite Pin Tee Filter,0x00200000,1,1,qcap.dll,10.00.15063.0000
Enhanced Video Renderer,0x00200000,1,0,evr.dll,10.00.15063.0000
BDA MPEG2 Transport Information Filter,0x00200000,2,0,psisrndr.ax,10.00.15063.0000
MPEG Video Decoder,0x40000001,1,1,quartz.dll,10.00.15063.0138

WDM Streaming Tee/Splitter Devices:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,10.00.15063.0000

Video Compressors:
WMVideo8 Encoder DMO,0x00600800,1,1,wmvxencd.dll,10.00.15063.0000
WMVideo9 Encoder DMO,0x00600800,1,1,wmvencod.dll,10.00.15063.0000
MSScreen 9 encoder DMO,0x00600800,1,1,wmvsencd.dll,10.00.15063.0000
DV Video Encoder,0x00200000,0,0,qdv.dll,10.00.15063.0000
MJPEG Compressor,0x00200000,0,0,quartz.dll,10.00.15063.0138

Audio Compressors:
WM Speech Encoder DMO,0x00600800,1,1,WMSPDMOE.DLL,10.00.15063.0000
WMAudio Encoder DMO,0x00600800,1,1,WMADMOE.DLL,10.00.15063.0000
IMA ADPCM,0x00200000,1,1,quartz.dll,10.00.15063.0138
PCM,0x00200000,1,1,quartz.dll,10.00.15063.0138
Microsoft ADPCM,0x00200000,1,1,quartz.dll,10.00.15063.0138
GSM 6.10,0x00200000,1,1,quartz.dll,10.00.15063.0138
CCITT A-Law,0x00200000,1,1,quartz.dll,10.00.15063.0138
CCITT u-Law,0x00200000,1,1,quartz.dll,10.00.15063.0138
MPEG Layer-3,0x00200000,1,1,quartz.dll,10.00.15063.0138

Audio Capture Sources:
Microphone (Realtek High Definition Audio),0x00200000,0,0,qcap.dll,10.00.15063.0000
Stereo Mix (Realtek High Definition Audio),0x00200000,0,0,qcap.dll,10.00.15063.0000
Realtek Digital Input (Realtek High Definition Audio),0x00200000,0,0,qcap.dll,10.00.15063.0000

PBDA CP Filters:
PBDA DTFilter,0x00600000,1,1,CPFilters.dll,10.00.15063.0000
PBDA ETFilter,0x00200000,0,0,CPFilters.dll,10.00.15063.0000
PBDA PTFilter,0x00200000,0,0,CPFilters.dll,10.00.15063.0000

Midi Renderers:
Default MidiOut Device,0x00800000,1,0,quartz.dll,10.00.15063.0138
Microsoft GS Wavetable Synth,0x00200000,1,0,quartz.dll,10.00.15063.0138

WDM Streaming Capture Devices:
Realtek HD Audio Mic input,0x00200000,1,1,ksproxy.ax,10.00.15063.0000
Realtek HD Audio Stereo input,0x00200000,1,1,ksproxy.ax,10.00.15063.0000
Realtek HD Audio Line input,0x00200000,1,1,ksproxy.ax,10.00.15063.0000
Realtek HD Digital input,0x00200000,1,1,ksproxy.ax,10.00.15063.0000

WDM Streaming Rendering Devices:
Realtek HDA SPDIF Out,0x00200000,1,1,ksproxy.ax,10.00.15063.0000
Realtek HD Audio output,0x00200000,1,1,ksproxy.ax,10.00.15063.0000
Realtek HDA SPDIF Optical Out,0x00200000,1,1,ksproxy.ax,10.00.15063.0000

BDA Network Providers:
Microsoft ATSC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.15063.0000
Microsoft DVBC Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.15063.0000
Microsoft DVBS Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.15063.0000
Microsoft DVBT Network Provider,0x00200000,0,1,MSDvbNP.ax,10.00.15063.0000
Microsoft Network Provider,0x00200000,0,1,MSNP.ax,10.00.15063.0000

Multi-Instance Capable VBI Codecs:
VBI Codec,0x00600000,1,4,VBICodec.ax,10.00.15063.0000

BDA Transport Information Renderers:
BDA MPEG2 Transport Information Filter,0x00600000,2,0,psisrndr.ax,10.00.15063.0000
MPEG-2 Sections and Tables,0x00600000,1,0,Mpeg2Data.ax,10.00.15063.0000

BDA CP/CA Filters:
Decrypt/Tag,0x00600000,1,1,EncDec.dll,10.00.15063.0000
Encrypt/Tag,0x00200000,0,0,EncDec.dll,10.00.15063.0000
PTFilter,0x00200000,0,0,EncDec.dll,10.00.15063.0000
XDS Codec,0x00200000,0,0,EncDec.dll,10.00.15063.0000

WDM Streaming Communication Transforms:
Tee/Sink-to-Sink Converter,0x00200000,1,1,ksproxy.ax,10.00.15063.0000

Audio Renderers:
Speakers (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138
Default DirectSound Device,0x00800000,1,0,quartz.dll,10.00.15063.0138
Default WaveOut Device,0x00200000,1,0,quartz.dll,10.00.15063.0138
DirectSound: Realtek Digital Output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138
DirectSound: Speakers (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138
DirectSound: Realtek Digital Output(Optical) (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138
Realtek Digital Output (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138
Realtek Digital Output(Optical) (Realtek High Definition Audio),0x00200000,1,0,quartz.dll,10.00.15063.0138


----------------------------
Preferred DirectShow Filters
----------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\DirectShow\Preferred]

<media subtype GUID>, [<filter friendly name>, ]<filter CLSID>

MEDIASUBTYPE_MPEG1Payload, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_MPEG1Packet, MPEG Video Decoder, CLSID_CMpegVideoCodec
MEDIASUBTYPE_DVD_LPCM_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_AUDIO, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG2_VIDEO, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{78766964-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_mp4s, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{6C737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64737664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{64697678-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{64687664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
{58564944-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
{5634504D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_MP4S, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MJPG, MJPEG Decompressor, CLSID_MjpegDec
{44495658-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMVA, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mpg4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_h264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_H264, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
MEDIASUBTYPE_WMV3, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_MP43, Mpeg43 Decoder DMO, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WMV2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS2, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_M4S2, Mpeg4s Decoder DMO, CLSID_CMpeg4sDecMediaObject
MEDIASUBTYPE_WVP2, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder DMO, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_WMV1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_MSS1, WMV Screen decoder DMO, CLSID_CMSSCDecMediaObject
MEDIASUBTYPE_WVC1, WMVideo Decoder DMO, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_AVC1, Microsoft DTV-DVD Video Decoder, CLSID_CMPEG2VidDecoderDS
{20637664-0000-0010-8000-00AA00389B71}, DV Video Decoder, CLSID_DVVideoCodec
MEDIASUBTYPE_MPEG_LOAS, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_MPEG_ADTS_AAC, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
MEDIASUBTYPE_WMAUDIO_LOSSLESS, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_WMAUDIO3, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
WMMEDIASUBTYPE_WMAudioV8, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder DMO, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft DTV-DVD Audio Decoder, CLSID_CMPEG2AudDecoderDS
WMMEDIASUBTYPE_MP3, MP3 Decoder DMO, CLSID_CMP3DecMediaObject
MEDIASUBTYPE_MPEG1AudioPayload, MPEG Audio Decoder, CLSID_CMpegAudioCodec
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
WMMEDIASUBTYPE_WMSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject


---------------------------
Media Foundation Transforms
---------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms]

<category>:
  <transform friendly name>, <transform CLSID>, <flags>, [<merit>, ]<file name>, <file version>

Video Decoders:
  Intel� Hardware M-JPEG Decoder MFT, {00C69F81-0524-48C0-A353-4DD9D54F9A6E}, 0x6, 7, mfx_mft_mjpgvd_64.dll, 7.16.0008.0004
  Intel� Hardware VP8 Decoder MFT, {6D856398-834E-4A89-8EE5-071BB3F58BE4}, 0x6, mfx_mft_vp8vd_64.dll, 7.16.0008.0004
  NVIDIA MJPEG Video Decoder MFT, {70F36578-2741-454F-B494-E8563DDD1CB4}, 0x4, 8, nvDecMFTMjpeg.dll, 22.21.0013.8494
  Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}, 0x1, msmpeg2vdec.dll, 10.00.15063.0000
  DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}, 0x1, mfdvdec.dll, 10.00.15063.0000
  Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}, 0x1, hevcdecoder.dll, 10.00.15063.0000
  Intel� Hardware VP8 Sync Decoder MFT, {451E3CB7-2622-4BA5-8E1D-44B3C41D0924}, 0x1, mfx_mft_vp8vd_64.dll, 7.16.0008.0004
  Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT, 0x1, mp4sdecd.dll, 10.00.15063.0000
  Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT, 0x1, msmpeg2vdec.dll, 10.00.15063.0000
  WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject, 0x1, wmvsdecd.dll, 10.00.15063.0000
  WMVideo Decoder MFT, CLSID_CWMVDecMediaObject, 0x1, wmvdecod.dll, 10.00.15063.0000
  MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}, 0x1, mfmjpegdec.dll, 10.00.15063.0138
  Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject, 0x1, mp43decd.dll, 10.00.15063.0000
  Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}, 0x1, MSVP9DEC.dll, 10.00.15063.0000
  Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject, 0x1, mpg4decd.dll, 10.00.15063.0000
Video Encoders:
  Intel� Quick Sync Video H.264 Encoder MFT, {4BE8D3C0-0515-4A37-AD55-E4BAE19AF471}, 0x4, 7, mfx_mft_h264ve_64.dll, 7.16.0008.0004
  NVIDIA H.264 Encoder MFT, {60F44560-5A20-4857-BFEF-D29773CB8040}, 0x4, 8, nvEncMFTH264.dll, 22.21.0013.8494
  NVIDIA HEVC Encoder MFT, {966F107C-8EA2-425D-B822-E4A71BEF01D7}, 0x4, 8, nvEncMFThevc.dll, 22.21.0013.8494
  H264 Encoder MFT, {6CA50344-051A-4DED-9779-A43305165E35}, 0x1, mfh264enc.dll, 10.00.15063.0000
  WMVideo8 Encoder MFT, CLSID_CWMVXEncMediaObject, 0x1, wmvxencd.dll, 10.00.15063.0000
  Microsoft MF VPX Encoder Transform, {AEB6C755-2546-4881-82CC-E15AE5EBFF3D}, 0x1, MSVPXENC.dll, 10.00.15063.0296
  H263 Encoder MFT, {BC47FCFE-98A0-4F27-BB07-698AF24F2B38}, 0x1, mfh263enc.dll, 10.00.15063.0000
  WMVideo9 Encoder MFT, CLSID_CWMV9EncMediaObject, 0x1, wmvencod.dll, 10.00.15063.0000
  Microsoft MPEG-2 Video Encoder MFT, {E6335F02-80B7-4DC4-ADFA-DFE7210D20D5}, 0x2, msmpeg2enc.dll, 10.00.15063.0000
  H265 Encoder MFT, {F2F84074-8BCA-40BD-9159-E880F673DD3B}, 0x1, mfh265enc.dll, 10.00.15063.0000
Video Effects:
  Frame Rate Converter, CLSID_CFrameRateConvertDmo, 0x1, mfvdsp.dll, 10.00.15063.0000
  Resizer MFT, CLSID_CResizerDMO, 0x1, vidreszr.dll, 10.00.15063.0000
  VideoStabilization MFT, {51571744-7FE4-4FF2-A498-2DC34FF74F1B}, 0x1, MSVideoDSP.dll, 10.00.15063.0250
  Color Control, CLSID_CColorControlDmo, 0x1, mfvdsp.dll, 10.00.15063.0000
  Color Converter MFT, CLSID_CColorConvertDMO, 0x1, colorcnv.dll, 10.00.15063.0000
Video Processor:
  Microsoft Video Processor MFT, {88753B26-5B24-49BD-B2E7-0C445C78C982}, 0x1, msvproc.dll, 10.00.15063.0000
Audio Decoders:
  Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}, 0x1, DolbyDecMFT.dll, 10.00.15063.0000
  MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}, 0x1, MSAMRNBDecoder.dll, 10.00.15063.0000
  WMAudio Decoder MFT, CLSID_CWMADecMediaObject, 0x1, WMADMOD.DLL, 10.00.15063.0000
  Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT, 0x1, MSAudDecMFT.dll, 10.00.15063.0447
  A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}, 0x1, mfcore.dll, 10.00.15063.0332
  GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}, 0x1, mfcore.dll, 10.00.15063.0332
  WMAPro over S/PDIF MFT, CLSID_CWMAudioSpdTxDMO, 0x1, WMADMOD.DLL, 10.00.15063.0000
  Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}, 0x1, MSOpusDecoder.dll, 10.00.15063.0000
  Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}, 0x1, MSFlacDecoder.dll, 10.00.15063.0000
  Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}, 0x1, MSAudDecMFT.dll, 10.00.15063.0447
  WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject, 0x1, WMSPDMOD.DLL, 10.00.15063.0000
  G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}, 0x1, mfcore.dll, 10.00.15063.0332
  IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}, 0x1, mfcore.dll, 10.00.15063.0332
  MP3 Decoder MFT, CLSID_CMP3DecMediaObject, 0x1, mp3dmod.dll, 10.00.15063.0000
  Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}, 0x1, MSAlacDecoder.dll, 10.00.15063.0000
  ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}, 0x1, mfcore.dll, 10.00.15063.0332
  Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}, 0x1, mfaudiocnv.dll, 10.00.15063.0000
  DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}, 0x1, mfaudiocnv.dll, 10.00.15063.0000
Audio Encoders:
  LPCM DVD-Audio MFT, {068A8476-9229-4CC0-9D49-2FC699DCD30A}, 0x1, mfaudiocnv.dll, 10.00.15063.0000
  MP3 Encoder ACM Wrapper MFT, {11103421-354C-4CCA-A7A3-1AFF9A5B6701}, 0x1, mfcore.dll, 10.00.15063.0332
  Microsoft FLAC Audio Encoder MFT, {128509E9-C44E-45DC-95E9-C255B8F466A6}, 0x1, MSFlacEncoder.dll, 10.00.15063.0000
  WM Speech Encoder DMO, CLSID_CWMSPEncMediaObject2, 0x1, WMSPDMOE.DLL, 10.00.15063.0000
  MS AMRNB Encoder MFT, {2FAE8AFE-04A3-423A-A814-85DB454712B0}, 0x1, MSAMRNBEncoder.dll, 10.00.15063.0000
  Microsoft MPEG-2 Audio Encoder MFT, {46A4DD5C-73F8-4304-94DF-308F760974F4}, 0x1, msmpeg2enc.dll, 10.00.15063.0000
  WMAudio Encoder MFT, CLSID_CWMAEncMediaObject, 0x1, WMADMOE.DLL, 10.00.15063.0000
  Microsoft AAC Audio Encoder MFT, {93AF0C51-2275-45D2-A35B-F2BA21CAED00}, 0x1, mfAACEnc.dll, 10.00.15063.0000
  Microsoft ALAC Audio Encoder MFT, {9AB6A28C-748E-4B6A-BFFF-CC443B8E8FB4}, 0x1, MSAlacEncoder.dll, 10.00.15063.0000
  Microsoft Dolby Digital Encoder MFT, {AC3315C9-F481-45D7-826C-0B406C1F64B8}, 0x1, msac3enc.dll, 10.00.15063.0000
Audio Effects:
  AEC, CLSID_CWMAudioAEC, 0x1, mfwmaaec.dll, 10.00.15063.0000
  Resampler MFT, CLSID_CResamplerMediaObject, 0x1, resampledmo.dll, 10.00.15063.0000
Multiplexers:
  Microsoft MPEG2 Multiplexer MFT, {AB300F71-01AB-46D2-AB6C-64906CB03258}, 0x2, mfmpeg2srcsnk.dll, 10.00.15063.0000
Others:
  Microsoft H264 Video Remux (MPEG2TSToMP4) MFT, {05A47EBB-8BF0-4CBF-AD2F-3B71D75866F5}, 0x1, msmpeg2vdec.dll, 10.00.15063.0000


--------------------------------------------
Media Foundation Enabled Hardware Categories
--------------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\HardwareMFT]

EnableEncoders = 1
EnableDecoders = 1


-------------------------------------
Media Foundation Byte Stream Handlers
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\ByteStreamHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<file ext. or MIME type>, <handler CLSID>, <brief description>[, Preferred]

.3g2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.ac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.adt, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
.am?, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler
.amr, {EFE6208A-0A2C-49FA-8A01-3768B559B6DA}, MF AMRNB Media Source ByteStreamHandler, Preferred
.asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
.dvr-ms, {65964407-A5D8-4060-85B0-1CCD63F768E2}, dvr-ms Byte Stream Handler, Preferred
.dvr-ms, {A8721937-E2FB-4D7A-A9EE-4EB08C890B6E}, MF SBE Source ByteStreamHandler
.ec3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
.flac, {0E41CFB8-0506-40F4-A516-77CC23642D91}, MF FLAC Media Source ByteStreamHandler, Preferred
.m2t, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m2ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mk3d, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mka, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mks, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mkv, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
.mod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mov, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp2v, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mp4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
.mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mpg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.mts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.nsc, {B084785C-DDE0-4D30-8CA8-05A373E185BE}, NSC Byte Stream Handler, Preferred
.sami, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.smi, {7A56C4CB-D678-4188-85A8-BA2EF68FA10D}, SAMI Byte Stream Handler, Preferred
.tod, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.ts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.uvu, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
.vob, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
.wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
.wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
.wtv, {65964407-A5D8-4060-85B0-1CCD63F768E2}, WTV Byte Stream Handler, Preferred
audio/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/aacp, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/eac3, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/L16, {3FFB3B8C-EB99-472B-8902-E1C1B05F07CF}, LPCM Byte Stream Handler, Preferred
audio/mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/MP4A-LATM, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/mpa, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/mpeg3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/vnd.dlna.adts, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/vnd.dolby.dd-raw, {46031BA1-083F-47D9-8369-23C92BDAB2FF}, AC-3 Byte Stream Handler, Preferred
audio/wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
audio/x-aac, {926F41F7-003E-4382-9E84-9E953BE10562}, ADTS Byte Stream Handler, Preferred
audio/x-m4a, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
audio/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
audio/x-mp3, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-mpeg, {A82E50BA-8E92-41EB-9DF2-433F50EC2993}, MP3 Byte Stream Handler, Preferred
audio/x-ms-wma, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
audio/x-wav, {42C9B9F5-16FC-47EF-AF22-DA05F7C842E3}, WAV Byte Stream Handler, Preferred
video/3gpp, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/3gpp2, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/avi, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/mpeg, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred
video/vnd.dece.mp4, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/vnd.dlna.mpeg-tts, {40871C59-AB40-471F-8DC3-1F259D862479}, MPEG2 Byte Stream Handler, Preferred
video/x-m4v, {271C3902-6095-4C45-A22F-20091816EE9E}, MPEG4 Byte Stream Handler, Preferred
video/x-matroska, {1F9A2C18-D89E-463E-B4F4-BB90152ACC64}, MKV Byte Stream Handler, Preferred
video/x-ms-asf, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wm, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-ms-wmv, {41457294-644C-4298-A28A-BD69F2C0CF3B}, ASF Byte Stream Handler, Preferred
video/x-msvideo, {7AFA253E-F823-42F6-A5D9-714BDE467412}, AVI Byte Stream Handler, Preferred


--------------------------------
Media Foundation Scheme Handlers
--------------------------------

[HKEY_LOCAL_MACHINE\Software\Microsoft\Windows Media Foundation\SchemeHandlers]
[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\Preferred]

<URL type>, <handler CLSID>, <brief description>[, Preferred]

file:, {477EC299-1421-4BDD-971F-7CCB933F21AD}, File Scheme Handler, Preferred
http:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler
http:, {9EC4B4F9-3029-45AD-947B-344DE2A249E2}, Urlmon Scheme Handler
http:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpd:, {44CB442B-9DA9-49DF-B3FD-023777B16E50}, Http Scheme Handler, Preferred
httpnd:, {2EEEED04-0908-4CDB-AF8F-AC5B768A34C9}, Drm Scheme Handler, Preferred
https:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpsd:, {37A61C8B-7F8E-4D08-B12B-248D73E9AB4F}, Secure Http Scheme Handler, Preferred
httpt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
httpu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcast:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
mcrecv:, {FA6D33D4-9405-4BA5-9983-12604AC8E77A}, Miracast Sink Scheme Handler, Preferred
mms:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
ms-appdata:, {CFC81939-3886-4ACF-9692-DA58037AE716}, MsAppData Scheme Handler, Preferred
ms-appx-web:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppxWeb Scheme Handler, Preferred
ms-appx:, {8DB0224B-3D65-4F6F-8E12-BEB4B78B8974}, MsAppx Scheme Handler, Preferred
ms-winsoundevent:, {F79A6BF9-7415-4CF3-AE10-4559509ABC3C}, Sound Event Scheme Handler, Preferred
rtsp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspt:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
rtspu:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred
sdp:, {E9F4EBAB-D97B-463E-A2B1-C54EE3F9414D}, Net Scheme Handler, Preferred


-------------------------------------
Preferred Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\Preferred]

<media subtype GUID>, [<transform friendly name>, ]<transform CLSID>

{EB27CEC4-163E-4CA3-8B74-8E25F91B517E}, Dolby TrueHD IEC-61937 converter MFT, {CF5EEEDF-0E92-4B3B-A161-BD0FFE545E4B}
{E06D802C-DB46-11CF-B4D1-00805F6CBBEA}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MFVideoFormat_MPEG2, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MEDIASUBTYPE_DOLBY_DDPLUS, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
{A2E58EB7-0FA9-48BB-A40C-FA0E156D0645}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{7634706D-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{73616D72-767A-494D-B478-F29D25DC9037}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
MEDIASUBTYPE_mp4s, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_DVSL, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVSD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_DVHD, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
MFVideoFormat_MP4V, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53564548-0000-0010-8000-00AA00389B71}, Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}
MFVideoFormat_MP4S, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
{53314356-0000-0010-8000-00AA00389B71}, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVR, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_WMVP, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MJPG, MJPEG Decoder MFT, {CB17E772-E1CC-4633-8450-5617AF577905}
{43564548-0000-0010-8000-00AA00389B71}, Microsoft H265 Video Decoder MFT, {420A51A3-D605-430C-B4FC-45274FA6C562}
MEDIASUBTYPE_WMVA, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{3F40F4F0-5622-4FF8-B6D8-A17A584BEE5E}, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MEDIASUBTYPE_mpg4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MPG4, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_H264, Microsoft H264 Video Decoder MFT, CLSID_CMSH264DecoderMFT
MFVideoFormat_WMV3, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{33363248-0000-0010-8000-00AA00389B71}, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_mp43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MFVideoFormat_MP43, Mpeg43 Decoder MFT, CLSID_CMpeg43DecMediaObject
MEDIASUBTYPE_m4s2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MFVideoFormat_WMV2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS2, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_M4S2, Mpeg4s Decoder MFT, CLSID_CMpeg4sDecMFT
MEDIASUBTYPE_WVP2, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MEDIASUBTYPE_mp42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MEDIASUBTYPE_MP42, Mpeg4 Decoder MFT, CLSID_CMpeg4DecMediaObject
MFVideoFormat_WMV1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
MFVideoFormat_MSS1, WMV Screen decoder MFT, CLSID_CMSSCDecMediaObject
MFVideoFormat_MPG1, Microsoft MPEG Video Decoder MFT, {2D709E52-123F-49B5-9CBC-9AF5CDE28FB9}
MFVideoFormat_WVC1, WMVideo Decoder MFT, CLSID_CWMVDecMediaObject
{30395056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
{30385056-0000-0010-8000-00AA00389B71}, Microsoft WebM MF VP8 Decoder Transform, {E3AAF548-C9A4-4C6E-234D-5ADA374B0000}
MFVideoFormat_DVC, DV Decoder MFT, {404A6DE5-D4D6-4260-9BC7-5A6CBD882432}
{0000F1AC-0000-0010-8000-00AA00389B71}, Microsoft FLAC Audio Decoder MFT, {6B0B3E6B-A2C5-4514-8055-AFE8A95242D9}
{00007361-0000-0010-8000-00AA00389B71}, MS AMRNB Decoder MFT, {265011AE-5481-4F77-A295-ABB6FFE8D63E}
{0000704F-0000-0010-8000-00AA00389B71}, Microsoft Opus Audio Decoder MFT, {63E17C10-2D43-4C42-8FE3-8D8B63E46A6A}
{00006C61-0000-0010-8000-00AA00389B71}, Microsoft ALAC Audio Decoder MFT, {C0CD7D12-31FC-4BBC-B363-7322EE3E1879}
{00002001-0000-0010-8000-00AA00389B71}, DTS IEC-61937 converter MFT, {D035E24C-C877-42D7-A795-2A8A339B472F}
{00002000-0000-0010-8000-00AA00389B71}, Microsoft Dolby Digital Plus Decoder MFT, {177C0AFE-900B-48D4-9E4C-57ADD250B3D4}
MFAudioFormat_AAC, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_ADTS, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_WMAudio_Lossless, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV9, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MFAudioFormat_WMAudioV8, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_MSAUDIO1, WMAudio Decoder MFT, CLSID_CWMADecMediaObject
MEDIASUBTYPE_RAW_AAC1, Microsoft AAC Audio Decoder MFT, CLSID_CMSAACDecMFT
MFAudioFormat_MP3, MP3 Decoder MFT, CLSID_CMP3DecMediaObject
MFAudioFormat_MPEG, Microsoft MPEG Audio Decoder MFT, {70707B39-B2CA-4015-ABEA-F8447D22D88B}
{00000031-0000-0010-8000-00AA00389B71}, GSM ACM Wrapper MFT, {4A76B469-7B66-4DD4-BA2D-DDF244C766DC}
{00000011-0000-0010-8000-00AA00389B71}, IMA ADPCM ACM Wrapper MFT, {A16E1BFF-A80D-48AD-AECD-A35C005685FE}
WMMEDIASUBTYPE_WMSP2, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
MFAudioFormat_MSP1, WMSpeech Decoder DMO, CLSID_CWMSPDecMediaObject
KSDATAFORMAT_SUBTYPE_MULAW, G711 Wrapper MFT, {92B66080-5E2D-449E-90C4-C41F268E5514}
{00000006-0000-0010-8000-00AA00389B71}, A-law Wrapper MFT, {36CB6E0C-78C1-42B2-9943-846262F31786}
KSDATAFORMAT_SUBTYPE_ADPCM, ADPCM ACM Wrapper MFT, {CA34FE0A-5722-43AD-AF23-05F7650257DD}


-------------------------------------
Disabled Media Foundation Transforms
-------------------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\Transforms\DoNotUse]

<transform CLSID>



------------------------
Disabled Media Sources
------------------------

[HKEY_LOCAL_MACHINE\Software\Classes\MediaFoundation\MediaSources\DoNotUse]

<media source CLSID>


---------------
EVR Power Information
---------------
Current Setting: {5C67A112-A4C9-483F-B4A7-1D473BECAFDC} (Quality) 
  Quality Flags: 2576
    Enabled:
    Force throttling
    Allow half deinterlace
    Allow scaling
    Decode Power Usage: 100
  Balanced Flags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 50
  PowerFlags: 1424
    Enabled:
    Force throttling
    Allow batching
    Force half deinterlace
    Force scaling
    Decode Power Usage: 0

---------------
Diagnostics
---------------

Windows Error Reporting:
+++ WER0 +++:
Fault bucket , type 0
Event Name: APPCRASH
Response: Not available
Cab Id: 0

Problem signature:
P1: bf1.exe
P2: 1.0.50.33312
P3: 596416b9
P4: KERNELBASE.dll
P5: 10.0.15063.483
P6: aa6457d1
P7: 80070057
P8: 0000000000069e08
P9: 
P10: 


+++ WER1 +++:
Fault bucket 120800276804, type 4
Event Name: APPCRASH
Response: Not available
Cab Id: 0

Problem signature:
P1: bf1.exe
P2: 1.0.50.33312
P3: 596416b9
P4: KERNELBASE.dll
P5: 10.0.15063.483
P6: aa6457d1
P7: 80070057
P8: 0000000000069e08
P9: 
P10: 


+++ WER2 +++:
Fault bucket 116415756076, type 5
Event Name: BEX64
Response: Not available
Cab Id: 0

Problem signature:
P1: ts3client_win64.exe
P2: 3.1.5.0
P3: 5970641c
P4: task_force_radio_win64.dll_unloaded
P5: 0.0.0.0
P6: 5873bdaa
P7: 00000000000843a2
P8: c0000005
P9: 0000000000000008
P10: 


+++ WER3 +++:
Fault bucket 129395795258, type 5
Event Name: RADAR_PRE_LEAK_WOW64
Response: Not available
Cab Id: 0

Problem signature:
P1: hl2.exe
P2: 0.0.0.0
P3: 10.0.15063.2.0.0
P4: 
P5: 
P6: 
P7: 
P8: 
P9: 
P10: 


+++ WER4 +++:
Fault bucket , type 0
Event Name: APPCRASH
Response: Not available
Cab Id: 0

Problem signature:
P1: bf1.exe
P2: 1.0.50.33312
P3: 596416b9
P4: bf1.exe
P5: 1.0.50.33312
P6: 596416b9
P7: c0000005
P8: 000000000503468d
P9: 
P10: 


+++ WER5 +++:
Fault bucket 0x12B_c00002c4_StCtDecompressFailed_ONEBIT_nt!ST_STORE_SM_TRAITS_::StDmPageError, type 0
Event Name: BlueScreen
Response: Not available
Cab Id: fa1fcdf2-8cb3-44f9-9632-cc243ed0bf9e

Problem signature:
P1: 12b
P2: ffffffffc00002c4
P3: 651
P4: 14bc48a0
P5: ffffd501f2012000
P6: 10_0_15063
P7: 0_0
P8: 256_1
P9: 
P10: 


+++ WER6 +++:
Fault bucket , type 0
Event Name: BlueScreen
Response: Not available
Cab Id: 0

Problem signature:
P1: 12b
P2: ffffffffc00002c4
P3: 651
P4: 14bc48a0
P5: ffffd501f2012000
P6: 10_0_15063
P7: 0_0
P8: 256_1
P9: 
P10: 


+++ WER7 +++:
Fault bucket , type 0
Event Name: AppHangTransient
Response: Not available
Cab Id: 0

Problem signature:
P1: KFGame.exe
P2: 1.0.10897.0
P3: 59663d33
P4: unknown
P5: unknown
P6: unknown
P7: unknown
P8: 
P9: 
P10: 


+++ WER8 +++:
Fault bucket 120800276804, type 4
Event Name: APPCRASH
Response: Not available
Cab Id: 0

Problem signature:
P1: bf1.exe
P2: 1.0.50.33312
P3: 596416b9
P4: KERNELBASE.dll
P5: 10.0.15063.483
P6: aa6457d1
P7: 80070057
P8: 0000000000069e08
P9: 
P10: 


+++ WER9 +++:
Fault bucket , type 0
Event Name: APPCRASH
Response: Not available
Cab Id: 0

Problem signature:
P1: bf1.exe
P2: 1.0.50.33312
P3: 596416b9
P4: KERNELBASE.dll
P5: 10.0.15063.483
P6: aa6457d1
P7: 80070057
P8: 0000000000069e08
P9: 
P10: 


DxDiag.txt (93,709 bytes)

Spitfire

2017-07-30 23:24


  ~0004664

Do you have DX12 enabled in game by any chance? If you do, try to turn that option off.

CoiNz

2017-07-31 10:47

Registered User
  ~0004666

I do not have DX12 enabled. I play BF1 at all LOW settings all the time.
I'm now recieving this crash on Conquest aswell. Just got booted out of a Rupture match on Conquest...
I've played this map multiple times in Conquest, why it's not working now is beyond me.

CoiNz

2017-08-03 08:38

Registered User
  ~0004678

Turns out I'm an idiot an I just "repaired" Bf1.
Was missing 50meg of files. Somehow got deleted/corrupted over the course of a few weeks.
Can be closed.

Armand Neculai

2017-08-10 18:29


  ~0004737

As per above